Permalink
Browse files

fix(package): aurelia-view-manager should use npm to install

  • Loading branch information...
bas080
bas080 committed Jun 10, 2016
1 parent ab25b27 commit fce81a2f1edb3563f71af9edb4b3f3ff084c7d69
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -63,7 +63,7 @@
"dependencies": {
"aurelia-dependency-injection": "npm:aurelia-dependency-injection@^1.0.0-beta.1.2.3",
"aurelia-framework": "npm:aurelia-framework@^1.0.0-beta.1.0.1",
"aurelia-view-manager": "^0.0.4",
"aurelia-view-manager": "npm:aurelia-view-manager@^0.0.4",
"extend": "npm:extend@^3.0.0"
},
"devDependencies": {

0 comments on commit fce81a2

Please sign in to comment.